<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width" />
    <title>SELECT DOM ELEMENT</title>
  </head>
  <body>
    <h1 id="theTitle">Hello world title</h1>
    <p>
      This is my description, it needs to be long because is supposed to be a
      paragraph and not a title.
    </p>
    <script src="a1.js"></script>
    <script type="text/javascript">sayHello();</script>
  </body>
</html>
